<?php

/**
 * Now working...
 * @abstract
 */
class XCube_Module
{
	function XCube_Module()
	{
	}

	/**
	 * Prepare for that this instance is used in CP.
	 */
	function prepareAdmin(&$controller)
	{
	}
}


?>